@0 = ~Manger... Il me faut à manger...~
@1 = ~Tenez, prenez cette pièce d'or.~
@2 = ~Je crains de ne pas avoir de nourriture à proposer. Un peu d'eau pourrait vous rendre service ?~
@3 = ~Voici vingt pièces d'or. Achetez-vous quelque chose à manger.~
@4 = ~Du vent, le mendiant !~
@5 = ~(L'homme commence à marcher dans votre direction, comme hypnotisé.) Il me faut plus de nourriture... de l'or... Je...~
@6 = ~Je vous aurai ! Il me faut votre argent ! Tout votre argent ! Donnez-moi tout !~
@7 = ~Je... je vais le prendre moi-même ! Je vais survivre ! Je vais sauver ma famille !~
@8 = ~Non... assez parlé ! Je vous aurai ! Je...!~
